


    body{
    	    	 color: #525752;     	 font-size: 16px;     	    }
            body,
		.wrapper,
        .content,
        .full_width,
		.content .container,
		.more_facts_holder{
        	background-color:#ffffff;
        }
    





	@media only screen and (max-width: 1000px){
		.content .content_inner > .container > .container_inner,
		.content .content_inner > .full_width > .full_width_inner,
		.content .content_inner > .container > .container_inner.default_template_holder{
			padding-top: 44px !important;
		}
	}	















	.content{
		margin-top: 0;
	}

	.logo_wrapper,
	.side_menu_button,
	.shopping_cart_inner{
		height: 100px;
	}

			.content.content_top_margin{
			margin-top: 100px !important;
		}
		

	header:not(.centered_logo) .header_fixed_right_area {
	    line-height: 100px;
	}









	header.scrolled .logo_wrapper,
	header.scrolled .side_menu_button{
		height: 60px;
	}

	header.scrolled nav.main_menu ul li a {
		line-height: 60px;
	}

	header.scrolled .drop_down .second{
		top: 60px;
	}


	header.sticky .header_bottom,
	header.fixed.scrolled .header_bottom,
	header.fixed_hiding.scrolled .header_bottom{
		box-shadow: none; 
		-webkit-box-shadow: none;
	}


    @media only screen and (max-width: 1000px){
        .mobile_menu_button, .logo_wrapper, .side_menu_button, .shopping_cart_inner{
            height: 60px !important;
        }
    }

        @media only screen and (min-width: 1000px){
            header.fixed_hiding .q_logo a,
            header.fixed_hiding .q_logo{
                max-height: 0px;
            }
        }
    

	@media only screen and (max-width: 1000px){
		.q_logo a{
			height: 60px !important;
		}
	}	

	@media only screen and (max-width: 480px){
		.q_logo a{
			height: 60px !important;
		}
	}	

nav.main_menu > ul > li > a{
	line-height: 100px;
}


    .drop_down .second,
    .drop_down .narrow .second .inner ul li ul{
        border: 0 !important;
    }
    .drop_down .narrow .second .inner ul li ul{
    	top: -14px;
    }


nav.main_menu > ul > li > a{
	 color: #525752; 		font-family: 'Poppins', sans-serif;
		 font-size: 14px;     	 font-style: normal; 	 font-weight: 600; 	 text-transform: uppercase;  	 letter-spacing: 4px; }

nav.main_menu ul li:hover a,
header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
	color: #999999;
}

	nav.main_menu > ul > li.active > a{
	    color: #999999	}

    nav.main_menu > ul > li:not(:first-child):before,
    header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:not(:first-child):before{
                 font-size: 14px;     }

	nav.main_menu > ul > li:not(:first-child):before,
	header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:not(:first-child):before,
	header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:first-child:before{ 
		content: none; 
	}



	.drop_down .second .inner>ul, li.narrow .second .inner ul{
	border-style:solid;
	border-width:1px;
	}






	nav.mobile_menu ul li a,
	nav.mobile_menu ul li h4{
		 color: #525752; 				font-family: 'Poppins', sans-serif;
				 font-size: 16px; 		 line-height: 46px; 		 font-style: normal; 		 font-weight: 600; 		 text-transform: uppercase;  		letter-spacing: 3px;	}
			nav.mobile_menu ul > li.has_sub > span.mobile_arrow{
			 color: #525752;
		}
	
nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a{
	color: #999999;
}

	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu{
			background-color: #ffffff !important;
		}
	}








	p{
		font-size: 16px;line-height: 18px;letter-spacing: 0px;font-style: normal;text-transform: none;color: #525752	}




































































































	#back_to_top > span{
		font-size: 14px;	}
	

	.qode_image_gallery_no_space .controls a.prev-slide, 
	.qode_image_gallery_no_space .controls a.next-slide, 
	.qode_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item,
	.flex-direction-nav a, .caroufredsel-direction-nav a,
	.portfolio_single .owl-carousel .owl-prev,
	.portfolio_single .owl-carousel .owl-next,
	body div.pp_default a.pp_next,
	body div.pp_default a.pp_previous{
		font-size: 14px;	}
			body div.pp_default a.pp_next:after,
		body div.pp_default a.pp_previous:after{
		display: inline-block;width: 100%;height: 100%;left: 0;font-size: 14px;		}
		












	.q_counter_holder span.counter{
					}
	.countdown-period{
						}




.q_google_map{
	height: 750px;
}
	.footer_top_holder{
		background-color:#ffffff;
	}



	.footer_top,
	.footer_top p,
    .footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon):not(.social_twitter):not(.q_font_elegant_icon),
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span{
		color: #525752	}

	.footer_top a{
		font-style: normal;color: #525752	}

	.footer_top a:hover,
	.footer_top .qode_twitter_widget li .tweet_content_holder .qode_tweet_text a {
		color: #999999;
	}

	.footer_bottom_holder{
		background-color:#ffffff;
	}

	
	.footer_bottom, 
	.footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon),
	.footer_bottom p{
		font-style: normal;color: #525752	}

	.footer_bottom a,
	.footer_bottom ul li a{
		font-style: normal;color: #525752	}

	.footer_bottom a:hover,
	.footer_bottom ul li a:hover{
		color:#999999; !important;
	}

	.footer_top .widget h4 {
		font-style: normal;color: #525752	}











	.side_menu .widget li a, .side_menu .widget a { font-family: Poppins, sans-serif;font-size: 20px;line-height: 50px;letter-spacing: 4px;font-weight: 600;font-style: normal;text-transform: none;color: #ffffff }

	.side_menu .widget a:hover, .side_menu .widget li:hover, .side_menu .widget li:hover>a{
		color: #cccccc;
	}

	.side_menu a.close_side_menu_fold .line:before,
	.side_menu a.close_side_menu_fold .line:after {
	background-color: #ffffff;
	}

	.side_menu  {
	text-align: left;
	}












	@media only screen and (min-width: 480px) and (max-width: 768px){
		.q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item{
			height: 800px !important;
		}
	}

	@media only screen and (max-width: 480px){
		.q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item{
			height: 600px !important;
		}
	}



    .side_menu_button > a,
    .mobile_menu_button span,
	.shopping_cart_header .header_cart i{
		color: #525752;font-size: 20px;	}

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #525752;
    }
    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before,
	.shopping_cart_header .header_cart:hover i{ color: #999999; }

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before{
        background-color: #999999;
    }

































		

















































	
	
	





	



































